biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/ENSECAT00000059093.2/citations?format=yaml
description: Equus caballus (horse) lncRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSECAT00000059093.2
ensembl_species_url: equus_caballus
expert_db_url: http://www.ensembl.org/equus_caballus/Transcript/Summary?t=ENSECAT00000059093
external_id: ENSECAT00000059093
feature_end: 59750326
feature_name: ncRNA
feature_start: 59748228
gene: ENSECAG00000057295.1
hgnc_enembl_id: null
hgnc_id: null
id: ENSECAT00000059093.2
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ENSECAG00000057295.1
organelle: ''
parent_ac: 10.EquCab3.0
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: lncRNA
seq_version: 2
species: Equus caballus
srpdb_id: ENSECAT00000059093
standard_name: ''
url: http://rnacentral.org/api/v1/accession/ENSECAT00000059093.2/info?format=yaml
